<xml> </xml>

Better ListView Class Reference |

# BetterListViewBase.AutoScrollBoundary Property

offset from the items area border where auto scroll is initiated

[Category(Category=""Behavior"")]
[DefaultValue(Value=32)]
[Description(Description=""Offset from the items area border where auto scroll is initiated"")]
public int AutoScrollBoundary { public get; public set; }

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace